chrom: HLA-B*15:01:01:01
length: 3336
nucleotide_counts:
  A: 615
  C: 973
  G: 1049
  N: 0
  T: 699
nucleotide_pair_counts:
  AA: 89
  AC: 159
  AG: 256
  AN: 0
  AT: 111
  CA: 217
  CC: 357
  CG: 158
  CN: 0
  CT: 241
  GA: 247
  GC: 216
  GG: 389
  GN: 0
  GT: 197
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 62
  TC: 241
  TG: 245
  TN: 0
  TT: 150
